## python-wordpress-library 1.1

=== debian/changelog ===
python-wordpress-library (1.1-2) unstable; urgency=low

  * Bump standards-version
  * Correct warning in copyright file
  * Bump to debhelper 9
  * No longer require specific python version
  * Relicensed debian/ directory to match the source
  * Removed redundant section field in control file

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Tue, 27 Oct 2015 15:02:29 +0100

python-wordpress-library (1.1-1) unstable; urgency=low

  * Changed upstream source to https://github.com/charlax/wordpresslib

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Thu, 15 Mar 2012 15:56:22 +0100

python-wordpress-library (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #650278)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 05 Mar 2012 01:19:52 +0100
