=== debian/control ===
Source: python-wordpress-library
Section: python
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Build-Depends: debhelper (>= 9.0.50~), python
Standards-Version: 3.9.6
Homepage: https://github.com/charlax/wordpresslib
                                                                                                                                                                                                
Package: python-wordpresslib
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python module to connect to Wordpress blogs using XML-RPC protocol
 This module provides an interface to interact with wordpress blogs using the
 XML-RPC interface. Currently it can publish, edit and delete content; get
 information about users, upload files, and more.
