=== debian/rules ===
#!/usr/bin/make -f
SHELL=sh -e

%:
	dh $@ \
		--with python2

override_dh_clean:
	dh_clean
	rm -rf build *.egg-info
