=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/wordpresslib-$1\.tar\.gz/ https://github.com/charlax/wordpresslib/tags .*/v?(\d\S*)\.tar\.gz
